Subject: [Rfced-future] Happy New Year and Status

From: Eliot Lear <[email-masked]>
Date: Mon, 4 Jan 2021 18:54:17 +0100

Dear colleagues,

Happy New Year. Thanks to all who attended our last f2f and who have been participating on list.  Brian has uploaded minutes from the previous meeting to the data tracker, which you can find here <https://datatracker.ietf.org/meeting/interim-2020-rfcefdp-05/materials/minutes-interim-2020-rfcefdp-05-202012180000-00.html>.

We have a few ongoing activities.  We want to highlight three:

We are closing in on what the chairs hope will be rough consensus Issue 13 on openness of the strategic body.  We are hoping that this will not take meeting time.
We have had a very productive discussion about a model in which there is a working group and a review body.  The chairs think this is probably the most productive use of our next face-to-face time, in terms of understanding the composition and responsibilities of each.
I am working on developing a bit of a spreadsheet for the existing responsibilities of the RSE, so that we can have an easy comparison of proposals, and also so that we don’t miss any responsibilities.  This is taken RFC8728 Section 2.  I’ll try to have that out in the next few days.  You can get a sneak peek of this here <https://docs.google.com/spreadsheets/d/1Fd42JXEcvceUaVfFiD49wQeKY7Cl0hxO96NA7yW3lqE/edit#gid=0>.  It’s pretty rudimentary.

Finally, we want to bring two logistical points to your attention:

We will have our next interim on the 12th of January at 20:00 GMT.  Please see the message from the secretariat to this list for logistics.
We would like to shortly start a doodle for the February meeting.  Our impression at this point is that the 20:00 GMT time is not too painful for a good number of people.  If you think we need to vary the time, would you kindly just reply to Brian and me directly?

Thanks,

Eliot & Brian